package jp.cssj.cti.transcoder;

/**
 * トランスコーダーによる処理中に発生した例外です。
 * 
 * @author <a href="mailto:miyabe at gnn.co.jp">MIYABE Tatsuhiko</a>
 * @version $Id: TranscoderException.java,v 1.4 2005/08/18 04:51:26 harumanx Exp $
 */
public class TranscoderException extends Exception {
	private static final long serialVersionUID = 0L;

	public TranscoderException(String message, Throwable t) {
		super(message, t);
	}

	public TranscoderException(Throwable t) {
		super(t);
	}

	public TranscoderException(String message) {
		super(message);
	}
}
